Redmine - Patch #41775

Adjust the vertical alignment of icons in the tree view of the repository browser
2024-11-16 03:01 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marius BALTEANU % Done: 0%
Category: SCM Estimated time: 0.00 hour
Target version: 6.0.2

Description

Due to the font size increase in #41321, the icon images in the repository browser's tree view are now slightly misaligned, appearing
shifted upwards.

The attached patch corrects this alignment issue.

Before:
clipboard-202411161059-rvyoj.png

After:
clipboard-202411161059-tcl5u.png

Related issues:
Copied to Redmine - Defect #41967: Replace SCM action legacy icons with SVGii... Closed

Associated revisions

Revision 23382 - 2024-12-11 00:44 - Marius BALTEANU

Adjust the vertical alignment of icons in the tree view of the repository browser (#41775).

Patch by Go MAEDA (user:maeda).

Revision 23385 - 2024-12-11 01:06 - Marius BALTEANU
Merge r23382 from trunk to 6.0-stable (#41775).

History

#1 - 2024-11-16 09:10 - Go MAEDA

- Target version set to 6.0.2
Setting the target version to 6.0.2.

#2 - 2024-11-16 10:36 - pasquale [:dedalus]
Hi Go MAEDA also the icons looks like old style and need to be fixed.

#3 - 2024-11-17 12:42 - Marius BALTEANU
- Assignee set to Marius BALTEANU

pasquale [:dedalus] wrote in #note-2:
Hi Go MAEDA also the icons looks like old style and need to be fixed.
Indeed, this is what we should do, I'll take care of it.

#4 - 2024-12-11 00:46 - Marius BALTEANU

- Copied to Defect #41967: Replace SCM action legacy icons with SVG icons in the tree view of the repository browser added

#5 - 2024-12-11 00:47 - Marius BALTEANU

Fix committed, the new icon will be handled in #41967.
https://www.redmine.org/issues/41321
https://www.redmine.org/users/332
https://www.redmine.org/users/332
https://www.redmine.org/issues/41967

#6 - 2024-12-11 00:47 - Marius BALTEANU

- Status changed from New to Resolved

#7 - 2024-12-11 01:06 - Marius BALTEANU

- Status changed from Resolved to Closed
